/*--------------------------------------------------------------
	breadcrumb
--------------------------------------------------------------*/
.breadcrumb__wrap {
	overflow: hidden;
	background: #fff;
	margin: 0 0 25px;
	border-radius: 5px;
}

.breadcrumb {
	/*パンくずリストの設定*/
	background: transparent;
	color: #333;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 15;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.breadcrumb li {
	/*パンくずリスト liの設定*/
	height: 100%;
	margin: 0;
	padding: 0;
	display: inline;
	line-height: 1;
	position: relative;
	z-index: 100;
	top: 0;
}

.breadcrumb li:not(:last-child) {
	margin-right: 30px;
	position: relative;
}

.breadcrumb li:not(:last-child)::before {
	content: '\f104';
	font-family: 'Fontawesome';
	position: absolute;
	right: -17px;
	top: 3px;
}

.breadcrumb a {
	/*パンくずリストのリンクの設定*/
	color: #333;
	text-decoration: none;
}

.breadcrumb a:hover,
.breadcrumb a:active {
	/*パンくずリストのリンクホバー時の設定*/
	color: #333;
}
